| Disk ARchive 2.7.19 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces | Macros
contextual.hpp File Reference
Private

class contextual adds the information of phases in the generic_file More...

`#include "../my_config.h"`
`#include "erreurs.hpp"`
`#include "label.hpp"`
`#include <string>`

Go to the source code of this file.

## Classes
class | libdar::contextual
| the contextual class adds the information of phases in the generic_file More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Macros
#define | CONTEXT_INIT "init"
#define | CONTEXT_OP "operation"
#define | CONTEXT_LAST_SLICE "last_slice"

## Detailed Description

class contextual adds the information of phases in the generic_file

Definition in file contextual.hpp.

## Macro Definition Documentation

## ◆ CONTEXT_INIT

#define CONTEXT_INIT "init"

Definition at line 48 of file contextual.hpp.

## ◆ CONTEXT_LAST_SLICE

#define CONTEXT_LAST_SLICE "last_slice"

Definition at line 50 of file contextual.hpp.

## ◆ CONTEXT_OP

#define CONTEXT_OP "operation"

Definition at line 49 of file contextual.hpp.